@charset "utf-8";
/* CSS Document */


/*-----------------------------------------

Last update:    2021-04-20

---------------------------------------*/


/*----------- base --------------*/

html{
    overflow-y:scroll;
    font-size: 62.5%; /*10pt*/
}

body{
    margin:0;
    padding:0;
    font-family:'Noto Sans Japanese' , -apple-system ,‘メイリオ’, meiryo , 'ヒラギノ角ゴ ProN' , 'Hiragino Kaku Gothic ProN' , sans-serif ;
    color:#333;
    background:#fff;
    line-height:1.8;
    -webkit-text-size-adjust:100%;
}

body{/* 16pt */
    font-size: 1.6em;
}
@media screen and (max-width:959px){
    body{/* 15pt */
        font-size: 1.5em;
    }
}
@media screen and (max-width:480px){
    body{/* 14pt */
        font-size: 1.4em;
    }
}



html>/**/body {
    /*font-size: 100%;*//* Except IE */
}

a{
    color:#03b4ee;
    text-decoration:none;
}

#mainarea a:hover{
    opacity:0.6;
}

.fade01{
}
.fade01:hover{
    opacity:0.6;
}

#mainarea a:hover img{
    opacity:0.6;
}

a[href^="tel:"] {
    pointer-events: none;
    color:#333;
}

@media screen and (max-width:480px){
    a[href^="tel:"] {
        pointer-events:auto;
        color:#03b4ee;
    }
    #f02_left a[href^="tel:"] {
        color:#333;
    }
}


/* Start clearFix */
.clearfix:after{
    font-size:1px;
    color:#fff;
    content:"";
    display:block;
    height:0px;
    clear:both;
}
.clearfix{
    zoom:1;
}
/* End clearFix */


/*-----------  font style -------------- */

.t01em{
    text-indent:1em;
}
.t-bolder{
    font-weight:bolder;
}
.f_size70{
    font-size:70%;
}
.f_size80{
    font-size:80%;
}
.f_size90{
    font-size:90%;
}
.f_size110{
    font-size:110%;
}
.f_size120{
    font-size:120%;
}
.f_size130{
    font-size:130%;
}
.f_size140{
    font-size:140%;
}
.f_size150{
    font-size:150%;
}


.f_red{
    color:#fe3f51;
}
.f_green{
    color:#24c59d;
}
.f_yellow{
    color:#fcdf1a;
}

.bg_green{
    background:#c7f3e8;
}
.bg_blue{
    background:#cdf7ff;
}
.bg_yellow{
    background:#fff8cb;
}


/*----------- position -------------- */


.mt005{
    margin-top:0.5%;
}
.mt015{
    margin-top:1.5%;
}



.mb005{
    margin-bottom:0.5%;
}
.mb015{
    margin-bottom:1.5%;
}
.mb030{
    margin-bottom:3%;
}
.mb050{
    margin-bottom:5%;
}
.mb060{
    margin-bottom:6%;
}
.mb100{
    margin-bottom:10%;
}

.mr015{
    margin-right:1.5%;
}
.mr030{
    margin-right:3%;
}
.mr050{
    margin-right:5%;
}
.mr060{
    margin-right:6%;
}

.ml010{
    margin-left:1em;
}


.mlr005{
    margin:0 0.5em;
}
.mlr010{
    margin:0 1em;
}




@media screen and (max-width:480px){
    .mb015{
        margin-bottom:3%;
    }
    .mb030{
        margin-bottom:6%;
    }
    .mb050{
        margin-bottom:10%;
    }
    .mb060{
        margin-bottom:12%;
    }
    .mr015{
        margin-right:3%;
    }
    .mr030{
        margin-right:6%;
    }
}


.t-center {
    text-align:center;
}
.t-left {
    text-align:left;
}
.t-right {
    text-align:right;
}

.t-ind01,
.kome01{
    text-indent:-1em;
    margin-left:1em;
}
.t-ind02,
.kome02{
    text-indent:-2em;
    margin-left:2em;
}
.t-center img{
    margin:0 auto;
}


.fl_left{
    float:left;
}
.fl_right{
    float:right;
}
.clear_b{
    clear:both;
}



/*=============================
container
=============================*/
#container{
}


/*=============================
header
=============================*/
#header{
    background:url(../img/bg_mainimg.jpg) #a9dbf5 no-repeat center top;
    padding-bottom:50px;
    background-size:auto 100%;
}

@media screen and (max-width:959px){
    #header{
        background:url(../img/mainimg.jpg) #a9dbf5 no-repeat right top;
        padding-bottom:3%;
        background-size:auto 100%;
    }
}

@media screen and (max-width:480px){
    #header{
        background:url(../img/bg_mainimg.jpg) #a9dbf5 no-repeat center top;
        padding-bottom:3%;
        background-size:auto 100%;
    }
}


/*=============================
header01
=============================*/
#header01{
    clear:both;
    background:#24c59d;
    font-size:80%;
    padding:0.25em 0;
}
#header01_inner{
    width:1000px;
    margin:0 auto;
}
#header01 #h01_left{
    float:left;
    width:600px;
    color:#fff;
}

#header01 #h01_right{
    float:right;
    width:400px;
}
#h01_right ul{
    text-align:right;
}
#h01_right ul li{
    display:inline-block;
    color:#fff;
}
#h01_right ul li a{
    color:#fff;
    margin-left:2em;
}
#h01_right ul li a:before {
    font-family:"icomoon";
    content: "\f105";
    padding-right:0.5em;
}
#h01_right ul li a:hover{
    opacity:0.6;
}

/*=============================
header02
=============================*/
#header02{
    clear:both;
    width:1000px;
    margin:0 auto;
    padding:20px 0;
}
#header02 #h02_left{
    float:left;
    width:330px;
}
#header02 #h02_left img #logomark{
    fill:#ff3300;
}


#header02 #h02_right{
    float:right;
    width:400px;
}
#header02 #h02_right #h_tel{
    float:left;
    width:200px;
    color:#fff;
    font-weight:bolder;
    text-align:center;
    line-height:1;
    text-shadow:0px 0px 10px rgba(0,99,135,0.8);
}
#header02 #h02_right #tel01{
    font-size:160%;
    margin-bottom:0.1em;
}
#header02 #h02_right #tel02{
    font-size:80%;
}


#header02 #h02_right #h_con{
    float:left;
    width:200px;
}
#header02 #h02_right #h_con p a{
    display:block;
    width:200px;
    background:#fcdf1a;
    color:#333;
    font-size:90%;
    text-align:center;
    padding:0.5em 0;
}
#header02 #h02_right #h_con p a:hover{
    background:#fdec76;
    color:#888;
}



/*=============================
header03
=============================*/
#header03{
    clear:both;
    width:1000px;
    margin:0 auto;
}

#globalnavi{
    margin-bottom:20px;
}

#globalnavi ul#g_navi{
    text-align:center;
}

#globalnavi ul#g_navi li{
    display:inline-block;
    margin:0 1em;
    position:relative;
}

#globalnavi ul#g_navi li a{
    display:block;
    color:#333;
    font-size:1.6rem;
    line-height: 1.2;
    padding:0.2em 0.45em;
    text-shadow:0px 0px 14px rgba(255,255,255,1);
}

#globalnavi ul#g_navi li a:hover,
.kaigo #globalnavi ul li#g_navi01 a,
.course #globalnavi ul li#g_navi02 a,
.job #globalnavi ul li#g_navi03 a,
.guide #globalnavi ul li#g_navi04 a,
.about #globalnavi ul li#g_navi05 a,
.open_campus #globalnavi ul li#g_navi06 a{
    color:#24c59d;
    text-shadow:0px 0px 12px rgba(255,255,255,1);
}

#globalnavi ul#g_navi li a:hover:before,
.kaigo #globalnavi ul li#g_navi01 a:before,
.course #globalnavi ul li#g_navi02 a:before,
.job #globalnavi ul li#g_navi03 a:before,
.guide #globalnavi ul li#g_navi04 a:before,
.about #globalnavi ul li#g_navi05 a:before,
.open_campus #globalnavi ul li#g_navi06 a:before{
    content:"";
    display: inline-block;
    background:#24c59d;
    width:1.5em;
    height:4px;
    position:absolute;
    bottom:-0.5em;
    left:calc(50% - 0.75em);
}


#header_sp{
    display:none;
}


@media screen and (max-width:959px){
    #header_pc{
        display:none;
    }
    
    #header_sp{
        display:block;
        width:94%;
        padding:2% 3%;
    }
    
    #header_sp h1{
        width:40%;
        text-align:left;
        padding:1% 0 0.7%;
    }
}


@media screen and (max-width:480px){
    #header_sp h1{
        width:60%;
        padding:3% 0 2.5%;
    }
}


/*=============================
pg_title
=============================*/
#pg_title{
    background:rgba(255,255,255,0.6);
    width:1000px;
    box-sizing:border-box;
    margin:0 auto;
    padding:65px 60px;
}

#pg_title h2{
    font-size:170%;
    line-height:1.2;
}

@media screen and (max-width:959px){
    #pg_title{
        width:94%;
        padding:2em 3%;
    }
    #pg_title h2{
        font-size:150%;
        line-height:1.2;
    }
}


@media screen and (max-width:480px){
    #pg_title h2{
        font-size:130%;
        line-height:1.2;
    }
}


/*=============================
content
=============================*/
#content{
    clear:both;
}



/*=============================
breadcrumbs
=============================*/
#breadcrumbs{
    clear:both;
    background:#eee;
    font-size:80%;
    padding:0.75em 0;
    margin-bottom:50px;
}
#breadcrumbs_inner{
    width:1000px;
    margin:0 auto;
    line-height:1.2;
    padding:0;
}

#breadcrumbs li{
    display:inline;
}

#breadcrumbs li:after{
    content: "\003e";
    padding: 0 0.5em;
}

#breadcrumbs li:last-of-type:after{
    content: "";
}

#breadcrumbs li a:hover{
    text-decoration:underline;
}

@media screen and (max-width:959px){
    #breadcrumbs{
        margin-bottom:3%;
    }
    #breadcrumbs_inner{
        width:94%;
        padding:0 3%;
    }
}



/*=============================
snavi
=============================*/
#snavi{
    width:1000px;
    clear:both;
    margin:0 auto 40px;
    font-size:90%;
}

#snavi ul{
}

#snavi ul li{
    display:inline-block;
    box-sizing:border-box;
    border:1px solid #ddd;
    margin-right:5px;
}
#snavi ul li:last-of-type{
    margin-right:0;
}

#snavi ul li a{
    display:block;
    width:100%;
    box-sizing:border-box;
    color:#333;
    font-size:90%;
    line-height:1.2;
    text-align:center;
    padding:0.75em 0;
}

#snavi a:hover,
#snavi .on a{
    background:#24c59d;
    color:#fff;
}



@media screen and (max-width:959px){
    #snavi{
        width:94%;
        padding:0 3%;
        margin-bottom:3%;
    }
    #snavi ul li{
        margin-right:0.25em;
    }
    #snavi ul li:last-of-type{
        margin-right:0;
    }
}

@media screen and (max-width:480px){
    #snavi ul li{
        margin-right:0.5em;
        margin-bottom:0.5em;
    }
    #snavi ul li a{
           padding:0.5em 1em;
    }
}




/*=============================
mainarea
=============================*/
#mainarea{
    clear:both;
    width:1000px;
    margin:0 auto;
    padding-bottom:120px;
}

@media screen and (max-width:959px){
    #mainarea{
        width:94%;
        padding:0 3% 12%;
    }
}




#mainarea .sc_block01{
    clear:both;
    margin-bottom:5em;
}
#mainarea .block01{
    clear:both;
    margin-bottom:3em;
}
#mainarea .sc_block01:last-of-type,
#mainarea .block01:last-of-type{
    margin-bottom:0;
}

#mainarea .sc_block01.line_dot01{
    border-bottom:2px dotted #ddd;
    padding-bottom:3em;
}


#mainarea .waku01{
    border:4px solid #24c59d;
}
#mainarea .waku02{
    display:inline-block;
    border:4px double #24c59d;
    padding:20px 30px;
}

#mainarea .box_inner50{
    padding:30px 50px;
}

#mainarea .box_inner30{
    padding:30px;
}
#mainarea .box_inner20{
    padding:20px;
}

#mainarea .waku02.w100{
    width:100%;
    box-sizing:border-box;
}


@media screen and (max-width:959px){
    #mainarea .box_inner50{
        padding:3% 5%;
    }
    #mainarea .box_inner30,
    #mainarea .box_inner20{
        padding:3%;
    }
}


@media screen and (max-width:480px){
    #mainarea .sc_block01{
        margin-bottom:4em;
    }
}

/*=============================
title etc
=============================*/
#mainarea .ttl_main{
    clear:both;
    text-align:center;
    position:relative;
    font-size:3.8rem;
    line-height:1.4;
    margin:0 auto 50px;
}
#mainarea .ttl_main:before{
    content:"";
    display: inline-block;
    background:#24c59d;
    width:1.5em;
    height:4px;
    position:absolute;
    bottom:-0.7em;
    left:calc(50% - 0.75em);
}

#mainarea .ttl_obi{
    clear:both;
    background:#ebfbf7;
    border-left:10px solid #24c59d;
    font-size:3.0rem;
    line-height:1.2;
    padding:0.5em 1em;
    margin-bottom:1em;
}

#mainarea .ttl_double01{
    clear:both;
    border-top:4px double #ddd;
    border-bottom:4px double #ddd;
    color:#24c59d;
    text-align:center;
    font-size:2.6rem;
    font-weight:bolder;
    padding:0.75em 0;
    margin-bottom:40px;
}

#mainarea .ttl_h2c{
    clear:both;
    text-align:center;
    font-size:2.6rem;
    font-weight:bolder;
    margin-bottom:20px;
}

#mainarea .ttl_line01{
    clear:both;
    position:relative;
    font-size:2.6rem;
    line-height:1.2;
    border-bottom:4px solid #ddd;
    padding:0 0.25em 0.3em 0.25em;
    margin-bottom:30px;
}
#mainarea .ttl_line01:after{
    content:"";
    position:absolute;
    border-bottom:4px solid #2ed1ee;
    width:30%;
    bottom:-4px;
    left:0;
}

#mainarea .ttl_line02{
    clear:both;
    position:relative;
    font-size:2.0rem;
    border-bottom:1px dotted #ddd;
    line-height:1.2;
    padding:0 1em 0.5em;
    margin-bottom:0.75em;
}
#mainarea .ttl_line02:after{
    position: absolute;
    top: 0.25em;
    left:0;
    content: '';
    width: 8px;
    height: -webkit-calc(100% - 0.75em);
    height: calc(100% - 0.75em);
    background-color: #2ed1ee;
}

#mainarea .ttl_blue{
    clear:both;
    font-size:2.6rem;
    color:#2ed1ee;
    line-height:1.4;
    margin-bottom:0.5em;
}
#mainarea .ttl_green{
    clear:both;
    font-size:2.6rem;
    color:#24c59d;
    line-height:1.4;
    margin-bottom:0.5em;
}
#mainarea .ttl_black{
    clear:both;
    font-size:2.6rem;
    line-height:1.4;
    margin-bottom:0.5em;
}

#mainarea .ttl_b{
    font-size:110%;
    font-weight:bolder;
}

#mainarea .ttl_main span,
#mainarea .ttl_obi span,
#mainarea .ttl_double01 span{
    display:inline-block;
}


@media screen and (max-width:959px){
    #mainarea .ttl_main{
        font-size:3rem;
        margin-bottom:1em;
    }
    #mainarea .ttl_obi{
        font-size:2.6rem;
        padding:0.5em 0.5em;
    }
    #mainarea .ttl_line01,
    #mainarea .ttl_blue,
    #mainarea .ttl_green,
    #mainarea .ttl_black{
        font-size:2.2rem;
    }
    #mainarea .ttl_double01{
        font-size:2.2rem;
    }
    #mainarea .ttl_h2c{
        font-size:2.2rem;
        margin-bottom:3%;
    }
}

@media screen and (max-width:480px){
    #mainarea .ttl_main{
        font-size:2.2rem;
    }
    #mainarea .ttl_obi{
        font-size:2.0rem;
    }
    #mainarea .ttl_line01,
    #mainarea .ttl_blue,
    #mainarea .ttl_green,
    #mainarea .ttl_black{
        font-size:1.8rem;
        margin-bottom:6%;
    }
    #mainarea .ttl_line02{
        font-size:1.7rem;
    }
    #mainarea .ttl_double01{
        font-size:1.8rem;
    }
    #mainarea .ttl_h2c{
        font-size:1.8rem;
    }
}


/*=============================
lead_area
=============================*/
#mainarea #lead_area{
    clear:both;
    padding-bottom:50px;
}

#mainarea #lead_area .lead_box{
    text-align: center;
}
#mainarea #lead_area .lead_box span{
    display:inline-block;
}


@media screen and (max-width:959px){
    #mainarea #lead_area{
        clear:both;
        padding-bottom:8%;
    }
}

@media screen and (max-width:480px){
    #mainarea #lead_area .lead_box{
        text-align: left;
    }
    #mainarea #lead_area .lead_box span{
        display:inline;
    }
    #mainarea #lead_area .lead_box p br{
        display:none;
    }
}



/*=============================
left_box
right_box
=============================*/
#mainarea .left_box{
    float:left;
    width:48%;
}
#mainarea .left_box40{
    float:left;
    width:40%;
}
#mainarea .left_box60{
    float:left;
    width:56%;
}
#mainarea .left_box70{
    float:left;
    width:66%;
}

#mainarea .right_box{
    float:right;
    width:48%;
}
#mainarea .right_box60{
    float:right;
    width:56%;
}
#mainarea .right_box40{
    float:right;
    width:40%;
}
#mainarea .right_box30{
    float:right;
    width:30%;
}

@media screen and (max-width:480px){
    #mainarea .left_box,
    #mainarea .left_box40,
    #mainarea .left_box60,
    #mainarea .left_box70{
        float:none;
        width:100%;
    }
    #mainarea .right_box,
    #mainarea .right_box60,
    #mainarea .right_box40,
    #mainarea .right_box30{
        float:none;
        width:100%;
    }
    #mainarea .right_box30.sp70{
        width:70%;
        margin:0 auto;
    }
}



/*=============================
mainarea photo & image
=============================*/
#mainarea .img_left40{
    float:left;
    width:40%;
    margin-right:3em;
    margin-bottom:2em;
}
#mainarea .img_right40{
    float:right;
    width:40%;
    margin-left:3em;
    margin-bottom:2em;
}



/*縦写真用など*/
#mainarea .img_left30{
    float:left;
    width:30%;
    margin-right:3em;
    margin-bottom:2em;
}
#mainarea .img_right30{
    float:right;
    width:30%;
    margin-left:3em;
    margin-bottom:2em;
}


/*縮小*/
#mainarea .img70{
	width:70%;
}


@media screen and (max-width:959px){
    #mainarea .img_left40,
    #mainarea .img_left30{
        margin-right:2em;
    }
    #mainarea .img_right40,
    #mainarea .img_right30{
        margin-left:2em;
    }
}

@media screen and (max-width:480px){
    #mainarea .img_left40{
        float:none;
        width:100%;
        margin-right:0;
        margin-bottom:1em;
    }
    #mainarea .img_right40{
        float:none;
        width:100%;
        margin-left:0;
        margin-bottom:1em;
    }
    #mainarea .img_left30{
        margin-bottom:1em;
    }
    #mainarea .img_right30{
        margin-bottom:1em;
    }
    #mainarea .img_left30.sp50,
    #mainarea .img_right30.sp50{
        float:none;
        width:50%;
        margin:0 auto 2em;
    }
    #mainarea .img_left30.sp70,
    #mainarea .img_right30.sp70{
        float:none;
        width:70%;
        margin:0 auto 2em;
    }
    #mainarea .img70{
        width:100%;
    }
}



/*=============================
mainarea 装飾類
=============================*/
#mainarea .marker_yellow{
    line-height:1.3;
    background:linear-gradient(transparent 50%, #f6ff63 0%);
}
#mainarea .marker_pink{
    line-height:1.3;
    background:linear-gradient(transparent 50%, #ffb9c9 0%);
}
#mainarea .marker_blue{
    line-height:1.3;
    background:linear-gradient(transparent 50%, #aef3ff 0%);
}

#mainarea .li_style01 li{
    text-indent:-1em;
    padding-left:1em;
    margin-bottom:0.5em;
}
#mainarea .li_style02 li{
    text-indent:-2em;
    padding-left:2em;
    margin-bottom:0.5em;
}
#mainarea .li_style03 li{
    text-indent:-3em;
    padding-left:3em;
    margin-bottom:0.5em;
}

#mainarea .li_disc01 li,
#mainarea .li_disc02 li{
    line-height:1.4;
    text-indent:-1.0em;
    padding-left:1.0em;
    margin-bottom:0.5em;
}

#mainarea .li_disc01 li:before{
    font-family:"icomoon";
    content:"\e901";
}
#mainarea .li_disc02 li:before{
    font-family:"icomoon";
    content:"\e902";
}
#mainarea .li_disc01.disc_blue li:before,
#mainarea .li_disc02.disc_blue li:before{
    color:#2ed1ee;
}
#mainarea .li_disc01.il01 li,
#mainarea .li_disc02.il01 li{
    display:inline-block;
    margin-right:2em;
}



#mainarea .dl_style01 dt{
    float:left;
    clear:both;
    font-weight:bolder;
}
#mainarea .dl_style01 dd{
    float:left;
}


@media screen and (max-width:480px){
    #mainarea .dl_style01 dt,
    #mainarea .dl_style01 dd{
        float:none;
    }
}




/*=============================
link
icon_pdf
icon_gaibu01
=============================*/
#mainarea .link01{
    text-indent:-0.9em;
    padding-left:0.9em;
}
#mainarea .link01 a:before{
    font-family:"icomoon";
    content: "\f105";
    padding-right:0.5em;
}

#mainarea a.link_gaibu:after{
    font-family:"icomoon";
    content: "\e900";
    padding-left:0.5em;
}



/*=============================
btn
=============================*/
.btn01{
    /*clear:both;*/
}

.btn01 a{
    box-sizing: border-box;
    display:block;
    color:#333;
    border-radius:25px;
    position: relative;
    line-height:1.4;
    padding:0.5em 3em 0.5em 3em;
}

.btn01 a.w30{
    width:300px;
}
.btn01 a.w50{
    width:50%;
}
.btn01 a.w100{
    width:100%;
}

.btn01 a.arrow01:before{
    content: '';
    width: 10px;
    height: 10px;
    border: 0px;
    border-top: solid 2px #333;
    border-right: solid 2px #333;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 1.5em;
    margin-top: -6px;
}


.btn01 a span{
    display: inline-block;
}

.btn01 a:hover{
    opacity:0.8;
}


.btn01.t-center a{
    margin:0 auto;
}


@media screen and (max-width:959px){
    .btn01 a,
    .btn01 a.w30{
        width:50%;
    }
    .btn01 a.w50{
        width:70%;
    }
}

@media screen and (max-width:480px){
    .btn01 a,
    .btn01 a.w30,
    .btn01 a.w50{
        width:80%;
        text-align:center;
        margin-left:auto;
        margin-right:auto;
    }
}


/*共通*/
.btn_yellow a{
    background:#fcdf1a;
    border: 2px solid #fcdf1a;
}
.btn_yellow a.arrow01:before{
  border-top: solid 2px #333;
  border-right: solid 2px #333;
}

.btn_waku_yellow a{
    border: 2px solid #fcdf1a;
}
.btn_waku_yellow a.arrow01::before{
  border-top: solid 2px #333;
  border-right: solid 2px #333;
}



/*=============================
table_style
=============================*/
#mainarea table.table_style{
    width:100%;
    box-sizing:border-box;
    border:2px solid #24c59d;
}
#mainarea table.table_style tr{
    border:1px solid #24c59d;
}

#mainarea table.table_style th{
    vertical-align:top;
    text-align:center;
    border:1px solid #24c59d;
    background:#ebfbf7;
    padding:0.6em 1.5em 0.75em;
}
#mainarea table.table_style td{
    vertical-align:top;
    border:1px solid #24c59d;
    padding:0.6em 1.5em 0.75em;
}


.scroll{
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    /*white-space: nowrap;*/
    
}
.table_wrap::-webkit-scrollbar {
    height: 10px;
}
.result_table_wrap::-webkit-scrollbar-track {
    margin: 0 2px;
    background: #ccc;
    border-radius: 5px;
}
.result_table_wrap::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: #666;
}



.scroll_box{
    overflow: auto; /*スクロールさせる*/
    white-space: nowrap; /*文字の折り返しを禁止*/
}



/*=============================
group_area
=============================*/
#group_area{
    background:#eee;
}
#group_area .group_area_inner{
    width:1000px;
    margin:0 auto;
    padding:2em 0;
}
#group_area a:hover img{
    opacity:0.6;
}


#group_area h1{
    clear:both;
    font-size:3.0rem;
    line-height:1.4;
    margin-bottom:1em;
    text-align: center;
}

#group_area ul{
    width: 90%;
    margin: 0 auto;
}
#group_area ul li{
    width: 48%;
    float: left;
}
#group_area ul li:first-of-type{
    margin-right: 4%;
}

@media screen and (max-width:959px){
    #group_area .group_area_inner{
        width:100%;
    }
    #group_area h1{
        font-size:2.6rem;
    }
}

@media screen and (max-width:480px){
    #group_area ul{
        width: 80%;
        margin: 0 auto;
    }
    #group_area ul li{
        width: 100%;
        float: none;
        margin-bottom:1em;
    }
    #group_area ul li:first-of-type{
        margin-right:0;
    }
    #group_area h1{
        font-size:2.2rem;
    }
}





/*=============================
pagetop
=============================*/
#pagetop{
    clear:both;
    position:fixed;
    right:20px;
    bottom:100px;
}

#pagetop a{
    display:block;
    width:60px;
    height:60px;
    background:url(../img/pagetop.png) no-repeat;
    background-size:cover;
    text-indent:-9999px;
    overflow:hidden;
    opacity:0.8;
}

#pagetop a:hover{
    opacity:1;
}


@media screen and (max-width:959px){
    #pagetop{
        right:2%;
    }
    #pagetop a{
        width:52px;
        height:52px;
    }
}

@media screen and (max-width:480px){
    #pagetop{
        bottom:11%;
    }
}




/*=============================
footer
=============================*/

#footer{
    clear:both;
}

#footer01_inner,
#footer02_inner,
#footer03_inner{
    width:1000px;
    margin:0 auto;
}

@media screen and (max-width:959px){
    #footer01_inner,
    #footer02_inner,
    #footer03_inner{
        width:94%;
        padding:0 3%;
        margin:0;
    }
}


/*=============================
footer01
=============================*/
#footer01{
    background:#e3f8f3;
    padding:30px 0;
    font-size:1.2rem;
}

#footer01 a{
    color:#333;
}
#footer01 a:hover{
    color:#03b4ee;
}

#footer01_left,
#footer01_right{
    float:left;
    width:50%;
}

#footer01 dl{
    float:left;
    width:33.33%;
    box-sizing:border-box;
    line-height:1;
    padding:0 0.75em;
    border-left:1px solid #777;
}

#footer01 dt{
    font-weight:bolder;
    margin-bottom:0.75em;
}
#footer01 dd{
    margin-bottom:0.75em;
}


@media screen and (max-width:959px){
    #footer01{
        padding:3% 0;
    }
}

@media screen and (max-width:480px){
    #footer01{
        padding:6% 0 0;
    }
    #footer01 dl{
        float:none;
        width:100%;
        border-left:none;
        margin-bottom:2em;
    }
    #footer01 dt{
        border-bottom:1px solid #777;
        padding-bottom:0.5em;
    }
    #footer01 dd{
        text-indent:-1em;
        padding-left:1em;
    }
    #footer01 dd:before{
        content:"・";
    }
}



/*=============================
footer02
=============================*/
#footer02{
    clear:both;
    background:#24c59d;
    text-align:center;
    font-size:80%;
    padding:30px 0;
}

#footer02 h2{
    width:360px;
    margin:0 auto;
    margin-bottom:1em;
}
#footer02 p span{
    margin:0 0.5em;
}

#footer02 ul#f_sns{
    width:300px;
    margin:2em auto 0;
}

#footer02 ul#f_sns li{
    display:inline-block;
    width:56px;
    margin:0 12px;
}

#footer02 ul#f_sns li a:hover{
    opacity:0.6;
}

@media screen and (max-width:959px){
    #footer02{
        padding:3% 0;
    }
    #footer02 h2{
        width:50%;
    }
    #footer02 p a{
        color:#333;
    }
}

@media screen and (max-width:480px){
    #footer02 p span{
        display:block;
    }
    #footer02 h2{
        width:70%;
    }
    #footer02 ul#f_sns{
        width:70%;
        margin:2em auto 0;
    }
    #footer02 ul#f_sns li{
        display:inline-block;
        width:20%;
        margin:0 3% ;
    }
}


/*=============================
footer03
=============================*/
#footer03{
    clear:both;
    background:#333;
    color:#fff;
    font-size:80%;
    padding:20px 0 100px;
}

#footer03 ul{
    float:left;
}
#footer03 ul li{
    display:inline-block;
}
#footer03 ul li:first-of-type{
    margin-right:2em;
}

#footer03 ul li a{
    color:#fff;
}
#footer03 ul li a:before {
    font-family:"icomoon";
    content: "\f105";
    padding-right:0.5em;
}
#footer03 ul li a:hover{
    opacity:0.6;
}
#footer03 p{
    float:right;
}

@media screen and (max-width:959px){
    #footer03{
        padding:3% 0 12%;
    }
    #footer03 ul{
        float:none;
        text-align:center;
        margin-bottom:1em;
    }
    #footer03 p{
        float:none;
        text-align:center;
    }
}


@media screen and (max-width:480px){
    #footer03{
        padding:3% 0 20%;
    }
}


/*=============================
f_btn_set
=============================*/

#f_btn_set{
    clear:both;
    display:block;
    width:100%;
    background:#333;
    position:fixed;
    bottom:0;
    /*box-shadow:0 -2px 4px 0px rgba(255,255,255,0.4);*/
    padding:10px 0;
}
#f_btn_set_inner{
    width:1000px;
    margin:0 auto;
}
#f_btn_set ul li{
    float:left;
    width:23%;
    margin:0 1%;
}

#f_btn_set ul li a{
    display:block;
    width:100%;
    height:0;
    padding-top:24%;
    text-indent:-9999px;
    overflow:hidden;
}
#f_btn_set #btn_tel,
#f_btn_set #btn_oc,
#f_btn_set #btn_con{
    background:#efd317;
}

#f_btn_set #btn_top a{
    background:url(../img/fnavi_top.png) no-repeat;
    background-size:contain;
}

#f_btn_set #btn_tel a{
    background:url(../img/fnavi_tel.png) no-repeat;
    background-size:contain;
}

#f_btn_set #btn_oc a{
    background:url(../img/fnavi_oc.png) no-repeat;
    background-size:contain;
}

#f_btn_set #btn_con a{
    background:url(../img/fnavi_con.png) no-repeat;
    background-size:contain;
}

#f_btn_set ul li a:hover{
    opacity:0.4;

}



@media screen and (max-width:959px){
    #f_btn_set_inner{
        width:100%;
        margin:0;
    }
}


@media screen and (max-width:480px){
    #f_btn_set ul li a{
        padding-top:40%;
    }
    
    #f_btn_set #btn_top a{
        background:url(../img/fnavi_top_sp.png) no-repeat;
        background-size:contain;
    }
    #f_btn_set #btn_tel a{
        background:url(../img/fnavi_tel_sp.png) no-repeat;
        background-size:contain;
    }
    #f_btn_set #btn_oc a{
        background:url(../img/fnavi_oc_sp.png) no-repeat;
        background-size:contain;
    }
    #f_btn_set #btn_con a{
        background:url(../img/fnavi_con_sp.png) no-repeat;
        background-size:contain;
    }
}



/*=============================
redirect01
=============================*/
#redirect01{
    text-align: center;
    padding-top: 30px;
}

